-- MySQL dump 10.13  Distrib 5.5.38, for debian-linux-gnu (x86_64)
--
-- Host: localhost    Database: sso
-- ------------------------------------------------------
-- Server version	5.5.38-0ubuntu0.14.04.1

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `application_roles`
--

DROP TABLE IF EXISTS `application_roles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `application_roles` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `app_id` int(11) NOT NULL,
  `symbol` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `description` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `role_idx` (`app_id`,`symbol`),
  KEY `IDX_55AAC9BD7987212D` (`app_id`),
  CONSTRAINT `FK_55AAC9BD7987212D` FOREIGN KEY (`app_id`) REFERENCES `applications` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `application_roles`
--

LOCK TABLES `application_roles` WRITE;
/*!40000 ALTER TABLE `application_roles` DISABLE KEYS */;
INSERT INTO `application_roles` VALUES (11,5,'ROLE_USER','Zwykły użytkownik - uczeń'),(12,5,'ROLE_TEACHER','Użytkownik o wyższych uprawnieniach niż uczeń - nauczyciel');
/*!40000 ALTER TABLE `application_roles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `applications`
--

DROP TABLE IF EXISTS `applications`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `applications` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `symbol` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
  `description` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_F7C966F0ECC836F9` (`symbol`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `applications`
--

LOCK TABLES `applications` WRITE;
/*!40000 ALTER TABLE `applications` DISABLE KEYS */;
INSERT INTO `applications` VALUES (5,'GAME','Gra biznesowa');
/*!40000 ALTER TABLE `applications` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `methods`
--

DROP TABLE IF EXISTS `methods`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `methods` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `symbol` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `description` longtext COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_56E2F769ECC836F9` (`symbol`)
) ENGINE=InnoDB AUTO_INCREMENT=58 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `methods`
--

LOCK TABLES `methods` WRITE;
/*!40000 ALTER TABLE `methods` DISABLE KEYS */;
INSERT INTO `methods` VALUES (44,'user_login','Logowanie uzytkownika'),(45,'user_check_token','Sprawdzenie danych użytkownika'),(46,'user_register','Rejestracja użytkownika'),(47,'user_registration_confirm','Potwierdzenie rejestracji'),(48,'user_update','Aktualizacja danych użytkownik'),(49,'user_generate_password_recovery_token','Generuje token umożliwiajacy odzyskanie hasła'),(50,'user_change_password','Ustawia nowe hasło uzytkownikowi'),(51,'user_get','Pobiera dane użytkownika'),(52,'user_get_names','Pobiera imie i nazwisko użytkowników o zadanych ID'),(53,'user_get_roles','Pobiera uprawnienia użytkownika w danej aplikacji'),(54,'user_set_roles','Ustawia uprawnienia użytkownika w danej aplikacji'),(55,'user_app_update','Bez tokena pozwala zmienić imię i nazwisko'),(56,'user_app_delete','Bez tokena pozwala usunąć użytkownika'),(57,'user_logout','Wylogowuje użytkownika');
/*!40000 ALTER TABLE `methods` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `service_methods`
--

DROP TABLE IF EXISTS `service_methods`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `service_methods` (
  `method_id` int(11) NOT NULL,
  `service_id` int(11) NOT NULL,
  PRIMARY KEY (`method_id`,`service_id`),
  KEY `IDX_9966A5F519883967` (`method_id`),
  KEY `IDX_9966A5F5ED5CA9E6` (`service_id`),
  CONSTRAINT `FK_9966A5F519883967` FOREIGN KEY (`method_id`) REFERENCES `methods` (`id`),
  CONSTRAINT `FK_9966A5F5ED5CA9E6` FOREIGN KEY (`service_id`) REFERENCES `services` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `service_methods`
--

LOCK TABLES `service_methods` WRITE;
/*!40000 ALTER TABLE `service_methods` DISABLE KEYS */;
INSERT INTO `service_methods` VALUES (44,11),(44,12),(44,13),(45,11),(45,12),(45,13),(46,11),(46,12),(46,13),(47,11),(48,11),(48,13),(49,11),(50,11),(51,11),(52,11),(53,11),(54,11),(55,11),(56,11),(57,11),(57,12),(57,13);
/*!40000 ALTER TABLE `service_methods` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `services`
--

DROP TABLE IF EXISTS `services`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `services` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `ip` varchar(15) COLLATE utf8_unicode_ci DEFAULT NULL,
  `app_key` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_7332E169A4E2186E` (`app_key`)
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `services`
--

LOCK TABLES `services` WRITE;
/*!40000 ALTER TABLE `services` DISABLE KEYS */;
INSERT INTO `services` VALUES (11,'Serwis testowy',NULL,'sHug4572RABbO7T6k7zHeQ6oWouCk3'),(12,'j-apps',NULL,'slaprovufrc5oNOUNScNruphivabri'),(13,'flash-apps',NULL,'Z2aGiT7WV3tostuvuvopr5iYiY0VKO');
/*!40000 ALTER TABLE `services` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_application_roles`
--

DROP TABLE IF EXISTS `user_application_roles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `user_application_roles` (
  `role_id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  PRIMARY KEY (`role_id`,`user_id`),
  KEY `IDX_ADB57296D60322AC` (`role_id`),
  KEY `IDX_ADB57296A76ED395` (`user_id`),
  CONSTRAINT `FK_ADB57296A76ED395` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`),
  CONSTRAINT `FK_ADB57296D60322AC` FOREIGN KEY (`role_id`) REFERENCES `application_roles` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_application_roles`
--

LOCK TABLES `user_application_roles` WRITE;
/*!40000 ALTER TABLE `user_application_roles` DISABLE KEYS */;
INSERT INTO `user_application_roles` VALUES (11,6798),(11,6799),(11,6800),(11,6801),(11,6802),(11,6803),(11,6804),(11,6805),(11,6806),(11,6807),(11,6808),(11,6809),(11,6810),(11,6811),(11,6812),(11,6813),(11,6814),(11,6815),(11,6816),(11,6817),(11,6818),(11,6819),(11,6820),(11,6821),(11,6822),(11,6823),(11,6824),(11,6825),(11,6826),(11,6827),(11,6828),(11,6829),(11,6830),(11,6831),(11,6832),(11,6833),(11,6834),(11,6835),(11,6836),(11,6837),(12,6838),(12,6839),(12,6845),(12,6846),(12,6847),(12,6848),(12,6849),(12,6850),(12,6851),(12,6852),(12,6853),(12,6854),(12,6855),(12,6856),(12,6857),(12,6858),(12,6859),(12,6860),(12,6861),(12,6862),(12,6863),(12,6864),(12,6865),(12,6866),(12,6867),(12,6868),(12,6869),(12,6870),(12,6871),(12,6872),(12,6873),(12,6874),(12,6875),(12,6876),(12,6877),(12,6878),(12,6879),(12,6880),(12,6881),(12,6882),(12,6883),(12,6884),(12,6885),(12,6886),(12,6887),(12,6888),(12,6889),(12,6890),(12,6891),(12,6892),(12,6893),(12,6894),(12,6895),(12,6896),(12,6897),(12,6898),(12,6899),(12,6900),(12,6901),(12,6902),(12,6903),(12,6904),(12,6905),(12,6906),(12,6907),(12,6908),(12,6909),(12,6910),(12,6911),(12,6912),(12,6913),(12,6914);
/*!40000 ALTER TABLE `user_application_roles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_tokens`
--

DROP TABLE IF EXISTS `user_tokens`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `user_tokens` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `create_at` datetime NOT NULL,
  `expire_at` datetime NOT NULL,
  `token` varchar(40) COLLATE utf8_unicode_ci NOT NULL,
  `device` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `IDX_CF080AB3A76ED395` (`user_id`),
  CONSTRAINT `FK_CF080AB3A76ED395` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2022 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_tokens`
--

LOCK TABLES `user_tokens` WRITE;
/*!40000 ALTER TABLE `user_tokens` DISABLE KEYS */;
INSERT INTO `user_tokens` VALUES (1993,6838,'2014-09-25 13:33:48','2014-09-25 14:18:48','b2adeb59e63fcc33c0de5f199d1277ea1ef2915a',NULL),(1994,6798,'2014-09-25 13:33:49','2014-09-25 14:18:49','61d50c50fc290fdbc1723c4a46853338031953e5',NULL),(1995,6839,'2014-09-25 13:33:49','2014-09-25 14:18:49','2af1d71694922008815b9271328df6eb05427e3f',NULL),(1996,6818,'2014-09-25 13:33:49','2014-09-25 14:18:49','a64998224c5490bd3b3bef749ba86062d5a7dbd3',NULL),(1997,6819,'2014-09-25 13:33:49','2014-09-25 14:18:49','bc80b378d765711241082c037203e32f8a838f33',NULL),(1998,6820,'2014-09-25 13:33:49','2014-09-25 14:18:49','2ff386e6170e3ae4b19b6b12e5f1dd34f8f1b86e',NULL),(1999,6821,'2014-09-25 13:33:49','2014-09-25 14:18:49','c8d2ed874157ad10b25c721b773287e60b6cfaa1',NULL),(2000,6822,'2014-09-25 13:33:49','2014-09-25 14:18:49','05565e1a998b24b6414e3e0c0d2ac404247e8c21',NULL),(2001,6823,'2014-09-25 13:33:49','2014-09-25 14:18:49','62ac8308c2a4f50e53d8e538bc24ac36cc84dd7a',NULL),(2002,6824,'2014-09-25 13:33:49','2014-09-25 14:18:49','64daa3da1e54e71d630e83ab2561b6ae36aaf68c',NULL),(2003,6825,'2014-09-25 13:33:49','2014-09-25 14:18:49','f6b2dd6655f781bdf53ccb1b16ac937c951966b6',NULL),(2004,6826,'2014-09-25 13:33:49','2014-09-25 14:18:49','9fb5d2957503cd0fc674179ba14ffe8fa9a5ddcd',NULL),(2005,6827,'2014-09-25 13:33:50','2014-09-25 14:18:50','1551b66fbe1137ce747265c748db4b4c2739090b',NULL),(2006,6828,'2014-09-25 13:33:50','2014-09-25 14:18:50','ba7fcb3ca96368aeb4b7959ab4e0b2c2350f7eed',NULL),(2007,6829,'2014-09-25 13:33:50','2014-09-25 14:18:50','245a9700dd6ce0ba480187407df35c4375d52b4d',NULL),(2008,6830,'2014-09-25 13:33:50','2014-09-25 14:18:50','848b34e71c1c7923a3f892ed9ba04e1e14bb22a1',NULL),(2009,6831,'2014-09-25 13:33:50','2014-09-25 14:18:50','6ddbd56ec64065959cd9c9b88e0b7e5c3215b13e',NULL),(2010,6832,'2014-09-25 13:33:50','2014-09-25 14:18:50','7d6452e51cf611c2ad422ece36938a9a66e6b013',NULL),(2011,6833,'2014-09-25 13:33:50','2014-09-25 14:18:50','c94ea1f1c100915e7ba9c11d334bef0828baead0',NULL),(2012,6834,'2014-09-25 13:33:50','2014-09-25 14:18:50','bf4ff72ff24ffccdf2878e7731b2dd7497edad4a',NULL),(2013,6835,'2014-09-25 13:33:50','2014-09-25 14:18:50','c2830c5f18fcfa440795ec4830445a3c4c2a6191',NULL),(2014,6836,'2014-09-25 13:33:50','2014-09-25 14:18:50','eeeb3b98a9c3e4c27ea9cf6133e86586b7ee124a',NULL),(2015,6837,'2014-09-25 13:33:50','2014-09-25 14:18:50','3bb64d54d85d9c1a87cdfb6d2f46f66ec5194bc9',NULL),(2021,6818,'2014-09-25 13:36:26','2014-09-25 14:33:40','6a6d9b8dda609812616e6fffd2a3263d1be7885c',NULL);
/*!40000 ALTER TABLE `user_tokens` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `username` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `username_canonical` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `email` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `email_canonical` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `enabled` tinyint(1) NOT NULL,
  `salt` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `password` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `last_login` datetime DEFAULT NULL,
  `locked` tinyint(1) NOT NULL,
  `expired` tinyint(1) NOT NULL,
  `expires_at` datetime DEFAULT NULL,
  `confirmation_token` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `password_requested_at` datetime DEFAULT NULL,
  `roles` longtext COLLATE utf8_unicode_ci NOT NULL COMMENT '(DC2Type:array)',
  `credentials_expired` tinyint(1) NOT NULL,
  `credentials_expire_at` datetime DEFAULT NULL,
  `name` varchar(70) COLLATE utf8_unicode_ci NOT NULL,
  `surname` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `max_allowed_tokens` int(11) NOT NULL,
  `password_recovery_token` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `external_id` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `UNIQ_1483A5E992FC23A8` (`username_canonical`),
  UNIQUE KEY `UNIQ_1483A5E9A0D96FBF` (`email_canonical`),
  KEY `password_recovery_idx` (`password_recovery_token`)
) ENGINE=InnoDB AUTO_INCREMENT=6915 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users`
--

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
INSERT INTO `users` VALUES (6798,'uczen1@vm.pl','uczen1@vm.pl','uczen1@vm.pl','uczen1@vm.pl',1,'20452b6e998b9227c297a2aa476d508f','7aa62ba22748c86e182226b21c7028757cec1b0eefca4b36aa03fb26ca1e00c427a4a8c1510b8eb9ad3cf911d81124bcc7c6bbfc164fb1d05fd6f32a379841a1','2014-09-25 13:33:49',0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'uczen1','uczen1',3,NULL,NULL),(6799,'uczen2@vm.pl','uczen2@vm.pl','uczen2@vm.pl','uczen2@vm.pl',1,'f4b4dd53c6d4e1c619dd7b1b5d74f511','04450cc44a6ec3e3e67a7af596565119b9c99233d3c2dbba023a09309aa73ab35d8c96afc2176521e153b063a4409e368eeecbb3a826d40c5316a3258ab660e6',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'uczen2','uczen2',3,NULL,NULL),(6800,'uczen3@vm.pl','uczen3@vm.pl','uczen3@vm.pl','uczen3@vm.pl',1,'c10edbe91f9d0c141ae2984a97690863','e57e8b45c423a48a8a86b6a11535f1851d87c45cbf3208bcbb578a18e1d7a4d5db9c3328e0228418f96d69a1fef81031e28e64f9c01346d26e56fcee3cf5543b',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'uczen3','uczen3',3,NULL,NULL),(6801,'uczen4@vm.pl','uczen4@vm.pl','uczen4@vm.pl','uczen4@vm.pl',1,'2756a5b3db5d7eed73ff8c0aa3c28b8e','fb477baeee93e1269f57aff9f323f0cc83b8829e582407cbfe888833bd50431962fa4883a32a9a0e3a44f38b6e95675436be3211d3b8d445d3eb0029ab2484e4',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'uczen4','uczen4',3,NULL,NULL),(6802,'uczen5@vm.pl','uczen5@vm.pl','uczen5@vm.pl','uczen5@vm.pl',1,'8689e08efc3f6900a5488211744bd029','4be8abcb78875c34719eb61bff026724ed22fe660c7a2a9a364adc6a03191419633d34c0cbe56c89fbeffd01bdc7c10e498a23aafb53db53af7fe40f6cf55d3c',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'uczen5','uczen5',3,NULL,NULL),(6803,'uczen6@vm.pl','uczen6@vm.pl','uczen6@vm.pl','uczen6@vm.pl',1,'0ea7854b687aad9fe8909678ed844dac','1e8cddbaeeee8fb012e615737ebcf124afd88580591b102d3764f45a4cd8a6f6ef067f35a9ead3c8c8ed773fc0870e8ee97449908f7e1be9c3bf7f9513b2f2bb',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'uczen6','uczen6',3,NULL,NULL),(6804,'uczen7@vm.pl','uczen7@vm.pl','uczen7@vm.pl','uczen7@vm.pl',1,'f9c4af431ab0839fe001182d3ae6af30','a3cc7c8370913e133ef22d51dfc7e8f686e229ef11025be5e3d857e166b8aebee40d329dd6392ddbb6f67c38d34cf38eb9d148d9e81b11fcdfcf69f32eef1bc4',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'uczen7','uczen7',3,NULL,NULL),(6805,'uczen8@vm.pl','uczen8@vm.pl','uczen8@vm.pl','uczen8@vm.pl',1,'0339e6612bc15cd13e9d48e03d577160','ed09956f6741636d9e312e8d9d6920b6ec9ce0952b5c245a8a7de1a5e200c097890a064ee473c321a29499d4abe9516a47ebde0cd92779f6a4fbba48d163d7d6',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'uczen8','uczen8',3,NULL,NULL),(6806,'uczen9@vm.pl','uczen9@vm.pl','uczen9@vm.pl','uczen9@vm.pl',1,'e41613c883b28a57faf542a7a1484d1b','2a91939badaa216670ad3c453dcc94a16ba4c4c99b5528a5edd882981a3da58b61b93f3b81b3651249919eae574fde9af7436e6e8b0c945866d573cb69c53777',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'uczen9','uczen9',3,NULL,NULL),(6807,'uczen10@vm.pl','uczen10@vm.pl','uczen10@vm.pl','uczen10@vm.pl',1,'3a1d31b9495e1660c923eb4e0db66340','66702b7f1671252216fbcd45f43724b91a4d172aa9527a01f39f9d958ffe023d7f8d416748ff67843936f50cb31e477b2a544f04c46f8d28a33eb4a13695e0e9',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'uczen10','uczen10',3,NULL,NULL),(6808,'uczen11@vm.pl','uczen11@vm.pl','uczen11@vm.pl','uczen11@vm.pl',1,'6bd1fae491bc88313eeec9e2a57e4b00','348f6a182edb401385b38725ca971e7675b77be17f66188c8f6900e18f50335114d2dee58fa93698516163ebed9c00d274ecd44212be54f9b285b304f272d364',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'uczen11','uczen11',3,NULL,NULL),(6809,'uczen12@vm.pl','uczen12@vm.pl','uczen12@vm.pl','uczen12@vm.pl',1,'8f324d7ddd844b6d5265cee8232cbd34','f002a6a507e57ba78bcadb4d7234017755efbc0e6956c4fca9125dd5127a18e9bb5d0d8c5d8ca1a84be458cff3ff127293426b3e23e9432c6deb146d747be0c2',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'uczen12','uczen12',3,NULL,NULL),(6810,'uczen13@vm.pl','uczen13@vm.pl','uczen13@vm.pl','uczen13@vm.pl',1,'ef7fbe0bd4f39cd790d6785f45af7896','72f5385fee89634cb6c5497dfb7d4ed8e993d776440039f6ad394b82c1484b382df947408958dc50a0b78deec9509b4f137f1fe1d6f384842d5de2c8b57def23',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'uczen13','uczen13',3,NULL,NULL),(6811,'uczen14@vm.pl','uczen14@vm.pl','uczen14@vm.pl','uczen14@vm.pl',1,'a529e969657820c5646781b754aca296','81a3b1614159a6e21bc046fcdae7cccaaae07f2312aa7d7d1b0bd08c9ff8ec54513a9d98453a42f34e50ea0f15dfb3c9e49db3a79034bf51c2acb743a6a725fe',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'uczen14','uczen14',3,NULL,NULL),(6812,'uczen15@vm.pl','uczen15@vm.pl','uczen15@vm.pl','uczen15@vm.pl',1,'af0a86d86c5b969157933a9f2a796ced','12e7552e8a4ef3951b87262944264a3c5fdde5adc6077b8d5a410f83d1176a7307629a0a17dd8d2700d7745aeaffcf77a913efaaa3b8ba5475a5d27384474126',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'uczen15','uczen15',3,NULL,NULL),(6813,'uczen16@vm.pl','uczen16@vm.pl','uczen16@vm.pl','uczen16@vm.pl',1,'4402f21392957d5044ed61b59ddefea7','462effbe26928cec1a5c3bad9a90a962c3e9a5077ae2712d9469b22f86b04bdcc5d79d9fc1e8e9e596f8bbe60a7f9bad0801948aeadd27d6f00ba0993c9e9bd1',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'uczen16','uczen16',3,NULL,NULL),(6814,'uczen17@vm.pl','uczen17@vm.pl','uczen17@vm.pl','uczen17@vm.pl',1,'84a7d496dc1fba96924c9764f9a4e210','c576f71c9f63ab7c1d147313e7a3cb5fcbc32a1277594f85ea32b08bed98e1a17b9041cc2e45f01ebea31b010cccb8d03ec10553d7147321b75833a1723ffcb6',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'uczen17','uczen17',3,NULL,NULL),(6815,'uczen18@vm.pl','uczen18@vm.pl','uczen18@vm.pl','uczen18@vm.pl',1,'08a71fbcbfe8aea2ee9dbfee3369e206','3ecf6e24b6dae4c92d239aadd07b35a350af8c7047f6e4704f8f58b50eddc572d15f260ec4bcb08c5eb5ec5f6007eef187a236e1bdbe8b32f3236109fefe498e',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'uczen18','uczen18',3,NULL,NULL),(6816,'uczen19@vm.pl','uczen19@vm.pl','uczen19@vm.pl','uczen19@vm.pl',1,'701c3614b15a5f9bd5ac12a176bbe0ae','fef9890c59dafa3996127646add664e07553d24b03a1bae287702144c78f112917309f2e30adaaa8ab2da7e32b0d5fdd972c4528641ac02287c686d968ce17c0',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'uczen19','uczen19',3,NULL,NULL),(6817,'uczen20@vm.pl','uczen20@vm.pl','uczen20@vm.pl','uczen20@vm.pl',1,'becf7fe9579ca568b903dc0ad38e0ec5','30a7b90c2c8efa38f853d6972afe17362cfead8bc230e016145f4e2b22e35435a26747aaa7949012debe2ef007bf6f5e8b97955bab6c53b99791e5750e6f3016',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'uczen20','uczen20',3,NULL,NULL),(6818,'it1@vm.pl','it1@vm.pl','it1@vm.pl','it1@vm.pl',1,'9e4f3a0a738ba2d21eb85d43745416d5','5c7973edd9ae72a3846f2dbdda375056b39a64192b67835bee9554494a8522fd2776a19fde263d739a6e66491bb051c8e1080c4766be644a2aeeeade62fbb597','2014-09-25 13:36:26',0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'it1','it1',3,NULL,NULL),(6819,'it2@vm.pl','it2@vm.pl','it2@vm.pl','it2@vm.pl',1,'60c26835c89737fb0ec8358ab27cfb9d','61a189596bfa5e8b29bf09f90a6f1b07e7ca374360f1f54d5001b7dba6eb0f11139e5d02e12156f90415ac77b4457047c1230856492f9776a3a51956239ad00a','2014-09-25 13:33:49',0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'it2','it2',3,NULL,NULL),(6820,'it3@vm.pl','it3@vm.pl','it3@vm.pl','it3@vm.pl',1,'488bd1509fa9c7ef97d3fd7d404cf2fc','4230320be5522ee7efe89202812a8aed20f575789dbb3e49417b795244454afa4c4c62335c3ff631be00b38a3c7f8b304635a4120932eac6b0a92fc3ec21f743','2014-09-25 13:33:49',0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'it3','it3',3,NULL,NULL),(6821,'it4@vm.pl','it4@vm.pl','it4@vm.pl','it4@vm.pl',1,'b99c6f13961c4d7db2fd617250d0a0a8','2b967e3b6160b87de383ee73336856055cf1cf4ca4eec8153646c4a363cf4a2324d1d5b8ffd0ce364e151c4126f85bcdf5eba0a3645ae79bcbf49c1407ac3681','2014-09-25 13:33:49',0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'it4','it4',3,NULL,NULL),(6822,'it5@vm.pl','it5@vm.pl','it5@vm.pl','it5@vm.pl',1,'a076cc15926c8945ef657e8d1337f47f','9daa5e21d311d44564c78ad4b105441434f63d237a426a1a542df00e48e67c47e3d4d8cb3bbea37add369b16518cf84cbedae6c859494b83d27365ec7909ff9d','2014-09-25 13:33:49',0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'it5','it5',3,NULL,NULL),(6823,'it6@vm.pl','it6@vm.pl','it6@vm.pl','it6@vm.pl',1,'62aba7a596c5f4d0684f385c94001614','ffa437d3cab9c858d5fbaa9cc41a3364608f844dc89d46db7f2445a808db206eedd9091cb097f6a519a5cf7eceef8274667418ebb70e534bfdf67243a8d353c6','2014-09-25 13:33:49',0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'it6','it6',3,NULL,NULL),(6824,'it7@vm.pl','it7@vm.pl','it7@vm.pl','it7@vm.pl',1,'7184b5ccf348ed312893aec992a71e60','4471722a715f3b677d6d3c3ab2881a52bf9e6ca191645537bf0fa37b6e54c468e52749ad38e051f92386a0b00747d8d9a2b29b4e8c81e86b3d9e00839496f406','2014-09-25 13:33:49',0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'it7','it7',3,NULL,NULL),(6825,'it8@vm.pl','it8@vm.pl','it8@vm.pl','it8@vm.pl',1,'b93848d8111f3bb4e660537cbb367627','b27d1584fe9cad68828d082b8c851f7ef548217359e13ed566ffd80729e8a4254d84d9dd3459a5677dc89bbb0959b9c99d86b191d0dedc04566ed17fa9c8b335','2014-09-25 13:33:49',0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'it8','it8',3,NULL,NULL),(6826,'it9@vm.pl','it9@vm.pl','it9@vm.pl','it9@vm.pl',1,'f7c7f5e5928e1fe19d1e8c5fa7c25863','678291a38c00c3c6de46380f29d3243b4fc21aadbc004c8faa719938b2b0423d8c551e108174130c48673c6f80c89afa6013c8c7a57eab832ea8b1f18db97b3d','2014-09-25 13:33:49',0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'it9','it9',3,NULL,NULL),(6827,'it10@vm.pl','it10@vm.pl','it10@vm.pl','it10@vm.pl',1,'dbd0ed0e4cccd1939823460db405aea2','ea11bbbc239865941985367529132b038882a9a1fb20e1d3108540bc5d94190909617636834949c2e56676577bd0a21fbfa0b8b23571d6bb350bbb007dd52c63','2014-09-25 13:33:50',0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'it10','it10',3,NULL,NULL),(6828,'it11@vm.pl','it11@vm.pl','it11@vm.pl','it11@vm.pl',1,'7d81327d0cf56b0f41ba8c2dee9db260','023106134389ffce0c9deba90ff80fdc315168734152837cc8f354e12aec7ce6a4bc7f4b9fde5ff5a3f88e90568cfc49f2e308795b8a75c02501f8f8c3f71327','2014-09-25 13:33:50',0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'it11','it11',3,NULL,NULL),(6829,'it12@vm.pl','it12@vm.pl','it12@vm.pl','it12@vm.pl',1,'2e868e9a5937709ec8bf238c85a463df','a840ded4163b050a1b577ba8d48934c4fcb38aa92971e458803cc71ba12cbfa8fb76560c948f6180afb7a9eb811ee549d8118c0eac9870ea9feaf7364837bdcf','2014-09-25 13:33:50',0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'it12','it12',3,NULL,NULL),(6830,'it13@vm.pl','it13@vm.pl','it13@vm.pl','it13@vm.pl',1,'93e46251c3bb50a3712f1abd8607502c','5a7a0a1364b5e733529385b615643fd5ae06c615208b55a6d70852888fd18ede7f199b0c149a16a03140495adfbb3f3bd5906a4705a4c8dc21c976d87b418876','2014-09-25 13:33:50',0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'it13','it13',3,NULL,NULL),(6831,'it14@vm.pl','it14@vm.pl','it14@vm.pl','it14@vm.pl',1,'193f1188a43ba0bba9003b91726dc702','f1ca5aab6470e946419e8af4739eb2f4e03a987c317389b8a3391475be2b9ef70f7580bf37301204a04ac7098bf16d167e645d6ddc5dd949beaa839b89e64d86','2014-09-25 13:33:50',0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'it14','it14',3,NULL,NULL),(6832,'it15@vm.pl','it15@vm.pl','it15@vm.pl','it15@vm.pl',1,'50ba65443e3b441f3851531fc350d8d8','6d90b41d2d8310a42be1e7732990e8015c8c979532b59c9b59ffb4b13274dbd02fe4a7c1f983b1d040ab471fac5cc3d98338f12aad5d2e5df6522fe7322bb397','2014-09-25 13:33:50',0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'it15','it15',3,NULL,NULL),(6833,'it16@vm.pl','it16@vm.pl','it16@vm.pl','it16@vm.pl',1,'3dff57defb1ad87df59824f1bbc825ca','ebfdd99d86cbd952492ab7237e6010005771869be1183ede399799c797073730080914389f5be7219099ed0a4c957cb5ebf29b7cd9b46ce637d2e6b52d30c495','2014-09-25 13:33:50',0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'it16','it16',3,NULL,NULL),(6834,'it17@vm.pl','it17@vm.pl','it17@vm.pl','it17@vm.pl',1,'45cdab430c5adacf27b10aedbd158ac1','0232cbfd6d06de2721f2d5228e4ab2467d1861f17417a06e9399a3dfc4fc9f80498373475c34c5e263d771fce9f79926169c4148cb3558744ee7e0c92c007eac','2014-09-25 13:33:50',0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'it17','it17',3,NULL,NULL),(6835,'it18@vm.pl','it18@vm.pl','it18@vm.pl','it18@vm.pl',1,'ae6efce6c93ec3ccf7520ed490a0ede9','8f508e2746a6ffa6f88bbf9e2583be4d79ce8bddd6103226e2ff998a55f3e98d9bf925f9b7e5a0b6814a2c3c070d726f9c09520830b4079ce894de1121f98937','2014-09-25 13:33:50',0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'it18','it18',3,NULL,NULL),(6836,'it19@vm.pl','it19@vm.pl','it19@vm.pl','it19@vm.pl',1,'623c5ac708adb1b42ba0b73210b912e0','ccbd39c267454e1eca16d9072f47ca60d8562fbe103d7b9784e0500f4a11689e14514b3eeceb24566d793bbb045a4b338dc8ec1c1179647e83101125f22376c0','2014-09-25 13:33:50',0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'it19','it19',3,NULL,NULL),(6837,'it20@vm.pl','it20@vm.pl','it20@vm.pl','it20@vm.pl',1,'fb02356ac56b75e05b82beb890987878','af474630ebc46145d8f65689f113b4b4b8b1bccb9d6399ac770dc1915698e3501db3491c43ac859265f1584ba5906da21552f7c9f65f06ffeca4b7c7d62d32c2','2014-09-25 13:33:50',0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'it20','it20',3,NULL,NULL),(6838,'nauczyciel@vm.pl','nauczyciel@vm.pl','nauczyciel@vm.pl','nauczyciel@vm.pl',1,'b83db954c9eddab00b8281a6de379fe1','3723037648380106bdef064a56120a691a6f4c5ed3c264eebc7d3a59c3f4103da4170c4c291da21061b447b2eabc0afd297e685f14a4f24283f4d29ad7dfcc11','2014-09-25 13:33:48',0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'nauczyciel','nauczyciel',3,NULL,NULL),(6839,'it@vm.pl','it@vm.pl','it@vm.pl','it@vm.pl',1,'2306a37e3d2c0c2611626df4ad14ee18','3040db50602710d9335cd27cb3576dc8829e0cce0e349bba1b5f62e2d7f774f1ed72cb4f676d64a4f8f97df12b6e242349077a2a832f69a68268dc0dbce518b2','2014-09-25 13:33:49',0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'admin','vm',3,NULL,NULL),(6845,'vm1@vm.pl','vm1@vm.pl','vm1@vm.pl','vm1@vm.pl',1,'9760bdda899cf3caee7fbaf5bffc543f','7427730a299e671b945617c3542b2017cabef7054c090fde06ef40e99c61bc75925bd61ade88f0330c6a11f77a73aedbe42849649cd389bcfd06eeecfb3c05a4',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm1','vm1',3,NULL,NULL),(6846,'vm2@vm.pl','vm2@vm.pl','vm2@vm.pl','vm2@vm.pl',1,'725e20169efacb08fbebba2f51597b75','d7837012f5c7b6a1f6f2956646d69d2e2a040f8be491dad050a18cea419f9e400a9af686936314a5a6b9a948b4acc1e25436ee9a95869c0ec49171909e475d3b',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm2','vm2',3,NULL,NULL),(6847,'vm3@vm.pl','vm3@vm.pl','vm3@vm.pl','vm3@vm.pl',1,'7ab89cfb3d6a35f474fb0f1f81926a0b','8741b876e0c959bee27640d05066c6c6c6e61bfc70d00012ba8fdc483bd0db58528e26352807fcffe2cd0dc362acd26c982b3611223b6df50dd81d97c4feb56b',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm3','vm3',3,NULL,NULL),(6848,'vm4@vm.pl','vm4@vm.pl','vm4@vm.pl','vm4@vm.pl',1,'28488c9649a7c18d4d7688b83485184e','eb9b5205185804d6c4ce522fad4a19d9eed767bf065b0117ef36462be52051bd298348cfb4cb858727b87442c25f85afdff6c1535e8946ea797fc19abefb0404',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm4','vm4',3,NULL,NULL),(6849,'vm5@vm.pl','vm5@vm.pl','vm5@vm.pl','vm5@vm.pl',1,'410733782b44b86ff6496b9728c3e8dc','bcdc06ec55e977bc6009ed71bb92533464af0ced1572a5c54d26f94154140cf2ea09ceb930ef58049be020eaa0fabece6d8c0d33bc720a59168a69edeabbcfb1',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm5','vm5',3,NULL,NULL),(6850,'vm6@vm.pl','vm6@vm.pl','vm6@vm.pl','vm6@vm.pl',1,'7597aa5b1e7e791e4b5201f5f2b10a12','cf87fe5e5ba547247f871c49fa08561caa1da8c7b97f6050ebd0c1692aa9fee2868bf55f3afcea13af3bbb54e22d2577c451624eea421d9cf9b4483890ce4d94',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm6','vm6',3,NULL,NULL),(6851,'vm7@vm.pl','vm7@vm.pl','vm7@vm.pl','vm7@vm.pl',1,'47fb0f0103c36c956ab39fec61296cb5','d243cfb455109b465e027bb9b847051c49bc719ca45039e67581fb55f389ba6bbaf2a6120a9e54a60965b518080b9430021113990a8f152c4a5041100d34c8bf',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm7','vm7',3,NULL,NULL),(6852,'vm8@vm.pl','vm8@vm.pl','vm8@vm.pl','vm8@vm.pl',1,'4fc8debe581e41942bbcd2da190d015e','5559c1b4447c22d83c9850ea45b5a5814ceba90a3acbc0c936e10f5dd03c280361421ef0cec42127a016ddceb39dad86fc5887994585eb91e2d90a090a5d30e8',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm8','vm8',3,NULL,NULL),(6853,'vm9@vm.pl','vm9@vm.pl','vm9@vm.pl','vm9@vm.pl',1,'1bb6e6cc3eff5ba92eb4fe704e497640','39734b2f003cdf8dd08df1962b409b514a50f835da73ba8ad81b3f5a63113f88c2b3248c377a9e38c81c4448e689a2b37034cbcc9b2b5c2d150aa8278841aacb',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm9','vm9',3,NULL,NULL),(6854,'vm10@vm.pl','vm10@vm.pl','vm10@vm.pl','vm10@vm.pl',1,'a3e35c5e1a96594d07c03fcd105e2d3b','be8410db8b8f707565c10f89680283c78e91dc6db85a00f71e23ff0cb50254bce11c0b7c6fdf0bc6d4578519638d241dec757590bcd7bb1d780f8950a207c0df',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm10','vm10',3,NULL,NULL),(6855,'vm11@vm.pl','vm11@vm.pl','vm11@vm.pl','vm11@vm.pl',1,'c90e85131fac90a036120d19764aa0a5','855b8967894f3ac9ba519e3a95689020e013c9ec166e363c8f1a5fc35a6709f6dd3db5945beb91d1668533bf65d2282421f6e7d99644e93cdcffa80ec0f17887',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm11','vm11',3,NULL,NULL),(6856,'vm12@vm.pl','vm12@vm.pl','vm12@vm.pl','vm12@vm.pl',1,'7937cbbd1a859e2fcca507065dd8a916','bc53518ae2724a91025de8707093eda60f628caa912d2e6e80a68b7a79a0d3450c0b22455cfdfd74a907b8991cf51ff77f8f3f579aa07733c3143854203f33ef',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm12','vm12',3,NULL,NULL),(6857,'vm13@vm.pl','vm13@vm.pl','vm13@vm.pl','vm13@vm.pl',1,'0386ab4c3ab30d8374382e3a00d127dd','ffcad27e161655133a65910c00ccb6397617323197d7dd45a6ff8c1819877bb67a9875cce99423e75d826ed2b30e8043ebf11612e12e4daf386e43fee192f93e',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm13','vm13',3,NULL,NULL),(6858,'vm14@vm.pl','vm14@vm.pl','vm14@vm.pl','vm14@vm.pl',1,'8144eaa3c69bc4b6fe6d08a95fac8cd9','97093cbe119aeed21ac7bb972ab85984ebfebaab603747225ee665e8868968328ae77ea6c535b41b97ba8576861c21e009e3f34d1f44c19ffc0abdf616d78bc1',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm14','vm14',3,NULL,NULL),(6859,'vm15@vm.pl','vm15@vm.pl','vm15@vm.pl','vm15@vm.pl',1,'ef5170ad22bcbcff02ce6588caa76f4f','f979692f4482014dd8ba1e9eb6cb1882bb82107b1ba2248521da8e826dcb7b308c51f7c6878aed5fee6305e57c679d21414075188aa891633b118c6d78fa8650',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm15','vm15',3,NULL,NULL),(6860,'vm16@vm.pl','vm16@vm.pl','vm16@vm.pl','vm16@vm.pl',1,'44b4d4751f39bd0bc74fe3cb49344848','90834e19354a7cf2ed0affaa261cf3e88fb00a36397a561a7b65c2622daffa19ff1407de77a1fc47de445d36657d2bb6f417eb63d90d067c8fdcc6157d938fdd',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm16','vm16',3,NULL,NULL),(6861,'vm17@vm.pl','vm17@vm.pl','vm17@vm.pl','vm17@vm.pl',1,'c391da970a972f5bb992116c9e88540c','a82dfab82fa72980977b1ef9d9d0f2aacb24b8028507706ff86b0270944f9083955afad07a82b791eac73e041f0fef3ee7d2ce48d97e25fb1a0e761cc19e7b67',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm17','vm17',3,NULL,NULL),(6862,'vm18@vm.pl','vm18@vm.pl','vm18@vm.pl','vm18@vm.pl',1,'c445fcb676d76b877e1b5d26770b4524','3deb6b356668613ddec73b442352a5f6ddb4c6634eeb1a745d004901e317b1d6f496b47d8443f8cecf9096b34b8f5e1e99a0463c7bcc95bb78b46e534969adf4',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm18','vm18',3,NULL,NULL),(6863,'vm19@vm.pl','vm19@vm.pl','vm19@vm.pl','vm19@vm.pl',1,'3ef0868e7acc13d55fc3422824ce880b','f98e9af50988ecbc8f043952cfee577aa9eadbfbc54571b050dcffe26983d81ff45f2c18a80356e369194e3540a165756c7ed1ff1c340c1df5691e54c1fc6e23',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm19','vm19',3,NULL,NULL),(6864,'vm20@vm.pl','vm20@vm.pl','vm20@vm.pl','vm20@vm.pl',1,'e725b84e4bb45b3699f6a1d86cbc6ee3','9e6ba9dbd3516851a03b54ad5550fa04e95d0ce5cd9699d488d1168de727c84fbdce7ed5d51a0a9b9e3c644cb99c594d8d0e476bfacba13b81858444a1663a70',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm20','vm20',3,NULL,NULL),(6865,'vm21@vm.pl','vm21@vm.pl','vm21@vm.pl','vm21@vm.pl',1,'eb6ff1abc17e36e3abf3ae0dac7c719f','d33d525608c5e5814e35953408dca78fca5703cbecc22eb31ad4a3cc1621f0c629aee5fc636847bb6ccce46cb865498ec9ca182f4a4b3c84d239f9db5f2ba3b6',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm21','vm21',3,NULL,NULL),(6866,'vm22@vm.pl','vm22@vm.pl','vm22@vm.pl','vm22@vm.pl',1,'037c3931ba88bba86e971821969b7acf','700c6a2c8b537f0aefb420ea953d6599da691c34403a23f205859af8714a5210132e37459bbf2291716a679990914dc8e452cb4aec90ae0b9f5026496d544d0a',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm22','vm22',3,NULL,NULL),(6867,'vm23@vm.pl','vm23@vm.pl','vm23@vm.pl','vm23@vm.pl',1,'7bbcb31f03679e414ab6d612c7edf85a','8d6fc1e23d86853a8f1a50f5e0d20d6e7230ca5aac602d23bd8c5c6bc7667a0b2cabe5f13b1c35016df5439566a5437cd0ca51aaff0f37467d801412e435d099',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm23','vm23',3,NULL,NULL),(6868,'vm24@vm.pl','vm24@vm.pl','vm24@vm.pl','vm24@vm.pl',1,'fbad1fc14e6ce1dfb4f21725519c15e8','b4ffa4d5013c8c4798d8aef830791161026a9c62e68cd8d6756c83e98c75b68a1c5440c570e380119d5c6482de1fb2320ea973c1912e93122d8dd1543a1213d9',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm24','vm24',3,NULL,NULL),(6869,'vm25@vm.pl','vm25@vm.pl','vm25@vm.pl','vm25@vm.pl',1,'ef8cce0c0ebdcd4cdf5dd53d9b847441','5106ebea5f748cf2476f4958775823f38ed98723b9187e84a2599fc0a3b9ab92c1852283065b8aed2f2b81fd74ca185ab829d8820915ed5f045aad785de454a4',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm25','vm25',3,NULL,NULL),(6870,'vm26@vm.pl','vm26@vm.pl','vm26@vm.pl','vm26@vm.pl',1,'8ed5ad9610a8efe222958e58c472a563','6520571ddd9da33f0b6502438d9ab91b49cbe0be72dff650e67adf192a220e1c1a8b374cf0fecd121f9072963b1cc51f07ab3dc11e219434ad22a35cdde5d013',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm26','vm26',3,NULL,NULL),(6871,'vm27@vm.pl','vm27@vm.pl','vm27@vm.pl','vm27@vm.pl',1,'45d6b5fb5d1f53e55485b07c71470a40','7a72149c726abcb17690f8632061564d99f33835322ac6b9af0c1ca38c539cb62a0c4c5a6c04cb68b909706efd58071d540423ca287aa326140af68e33112159',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm27','vm27',3,NULL,NULL),(6872,'vm28@vm.pl','vm28@vm.pl','vm28@vm.pl','vm28@vm.pl',1,'8c3722f27c80dec7caa1459a719515f9','f0eaf1c21591bfa83cbdc36b1c68adc788336b9824ce4ca3ae7431e9a9327e2f3f51945880fdd6da6bef1814fefdcddfa3f5325014a02ea9c0af9e76bd6b67bd',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm28','vm28',3,NULL,NULL),(6873,'vm29@vm.pl','vm29@vm.pl','vm29@vm.pl','vm29@vm.pl',1,'5d483e923e76a8d75ab8af6f5a51a9c7','03947ec52e5650b36456ade673f4618806006c6d6b89dcffa7063674f7525320b046678a914fd21a50cc81fd58a5fa841fbae7847ee95bc0a8dbd81fe26b4bab',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm29','vm29',3,NULL,NULL),(6874,'vm30@vm.pl','vm30@vm.pl','vm30@vm.pl','vm30@vm.pl',1,'0764cee4aebfeea7a967e69e3dec25f7','b938ebe048446b3c0cada74650527417ebfebc12a9769e0a3eada708471992708cd8659efbc90102c9fa0b5605452812fb85c435b105f9478b3b48da3fad74de',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm30','vm30',3,NULL,NULL),(6875,'vm31@vm.pl','vm31@vm.pl','vm31@vm.pl','vm31@vm.pl',1,'04172f36365c99ac1e6ef623b5d9972e','f58e1b0585408f89dfd3f778f29fc71111babefee7237e2933afe2b4d1f99f7c323cc05423cc8fcce3d4bcbf7c3fd5f44fdd4688414f0bca7c7f27900e0afdd1',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm31','vm31',3,NULL,NULL),(6876,'vm32@vm.pl','vm32@vm.pl','vm32@vm.pl','vm32@vm.pl',1,'8bac55b1f0b8b9b97805d3cc322138b7','dbfdeed74e5048e3b83982a74dd2d5c5a41acb232812ba07ae1fc4afe8280604af4c45d60675f30710a69640c98c355c07d05218e733d0ab12e251977532a39a',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm32','vm32',3,NULL,NULL),(6877,'vm33@vm.pl','vm33@vm.pl','vm33@vm.pl','vm33@vm.pl',1,'b5fe9957e68a8bcbe19d27d938fcfaf0','b3011de43e2a22ab1e414e81e07d36f2c8dcd14f0bcf8e8e4d11d796ab20830135220a3bdb42a42c61d0921080322f033e24f97e50d839224bcc21ecd0651cfb',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm33','vm33',3,NULL,NULL),(6878,'vm34@vm.pl','vm34@vm.pl','vm34@vm.pl','vm34@vm.pl',1,'722f0fe4debb0e56809e4cd66fe0e516','b203a3d1ae06cd1f90f5813652ec9cffb153f99de4318947cad8c2e3b78a59919f31ad6a71206dcb8650ef073aad6949ca00f37fb4f26f14d322bec04e1bce99',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm34','vm34',3,NULL,NULL),(6879,'vm35@vm.pl','vm35@vm.pl','vm35@vm.pl','vm35@vm.pl',1,'cd04533257090adaf433acb98e621684','f55cc6aab816ddf922bf47b1561c9d2dda13823dc7671dec307aba58f8def1d720d2e05fd0f893c049d24f97abfbbb19d14309184f367f018e8ceb2d2258abcb',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm35','vm35',3,NULL,NULL),(6880,'vm36@vm.pl','vm36@vm.pl','vm36@vm.pl','vm36@vm.pl',1,'1071c6501fabf9e4ca3cfcba22afab99','636edab29eeefe0396e9c2b8d85481e94bdf658da8ea839f480fc34a85373a18dbf0a12ab4e55b9356121fa11bee675caa9686bff552982df10dd895b798ae6b',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm36','vm36',3,NULL,NULL),(6881,'vm37@vm.pl','vm37@vm.pl','vm37@vm.pl','vm37@vm.pl',1,'47c04cb969e154ca1b066b1ae111534a','6cfdaca5445eb1a7d6c23608e93dce8294f265f06e1ba002eed0b37086d6fc7ac4094b4a1859e06c484d9b9f976171e0c1236553a79ca562ec5382f360242d3b',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm37','vm37',3,NULL,NULL),(6882,'vm38@vm.pl','vm38@vm.pl','vm38@vm.pl','vm38@vm.pl',1,'81faed3b5b11bc79c8cfa6798526509f','22f2d3047471811a5de37b86371b60c0611766deff4f2570c1db1606caf87bac49868d0938d0ed2545a4eb810b07d1e9e4fc125cd50ae8b79aece7cf9995b1b6',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm38','vm38',3,NULL,NULL),(6883,'vm39@vm.pl','vm39@vm.pl','vm39@vm.pl','vm39@vm.pl',1,'221265f80716082ecb082be9c69a7b0e','ba93c5aa89e5132dbbf72418bb585bcb6f3577efd8cdd24f952ff62c078b7c85dd2570017acd5fe50cb4f4052219a9bc69e794bfb05a7fe62fb1845903b31f1f',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm39','vm39',3,NULL,NULL),(6884,'vm40@vm.pl','vm40@vm.pl','vm40@vm.pl','vm40@vm.pl',1,'3561dc6a36ff35ca36b29508f1be1838','926ad970bd38005ad802036462733f609e1ab78578df98a32910f7583ffc5b14a2da00bd9c3b041a794e7181b8850d0f7cdcf7679dddd314af8d32659a7c52a1',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm40','vm40',3,NULL,NULL),(6885,'vm41@vm.pl','vm41@vm.pl','vm41@vm.pl','vm41@vm.pl',1,'24c23c1850883b32292bdd5cce071b86','e36aa28017d8105946bf21e29e394c8e7dd6ecafdab45adbb30bf1ded2201a8225bb0cc04a375c11cf794e875725487a52a608ac1e23bbb001938b3deab7a510',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm41','vm41',3,NULL,NULL),(6886,'vm42@vm.pl','vm42@vm.pl','vm42@vm.pl','vm42@vm.pl',1,'7cc08f3f2cf3db318968154888f11acb','362da9507fcd8d783ce489802ae634c1d48c018c8f2da4a574784ee50c90cff5b182c2d6d4f00033a6b3147fa7eb83ae41b79b7b928ebe9c02165e7ba5cab7b8',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm42','vm42',3,NULL,NULL),(6887,'vm43@vm.pl','vm43@vm.pl','vm43@vm.pl','vm43@vm.pl',1,'590b3467b5a158d28d64c0c9c3e39473','49dfd0ce100f321c77a5d98b8ba939c44081e9830b5ea7219943785e765adfef8e068daa81526451b06ddf6d69353222b33a10641ca46a8007e77daf60430527',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm43','vm43',3,NULL,NULL),(6888,'vm44@vm.pl','vm44@vm.pl','vm44@vm.pl','vm44@vm.pl',1,'89d9fc6d2c97a5e35d9a5f9d168aca54','ec457819d4975fe70afc0c473cd4f43314ece2592f3fb3dbcb3ac11802b511f77bf0f3d996b8830662bb185636e8d2bc3673c9599dc402192cfd1014e1f81577',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm44','vm44',3,NULL,NULL),(6889,'vm45@vm.pl','vm45@vm.pl','vm45@vm.pl','vm45@vm.pl',1,'c3768d3b21221d85b09ea17a9331f69e','0bbb0ddf1d0986d76d2bb99bb7ac321a8cc70bc815d09d93ee9cef82356dc88672b7bb38a5d1baeb4739f7cfe9c4946111e83dae858a5641946f153516940050',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm45','vm45',3,NULL,NULL),(6890,'vm46@vm.pl','vm46@vm.pl','vm46@vm.pl','vm46@vm.pl',1,'c367c3e644892c83f757f3274bc75a3c','04fb5fb72abc05a49786440f935f92e7d59b9f76593f1ade10a036163e35de633b97a5fc72492123cab45cae26fc8156841f6ad0488fc2b83ee561af201ecb72',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm46','vm46',3,NULL,NULL),(6891,'vm47@vm.pl','vm47@vm.pl','vm47@vm.pl','vm47@vm.pl',1,'f9f57ac8aba734cc0fb37b5fd6d39ce4','e9f223883c7d654367ce2d6af365f51a483ca24f89e54d265e1b51e799da84f01383d1be555ac1aa9b407f8e7588caf6b783eaf45a4ecb551779c35633da8cc0',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm47','vm47',3,NULL,NULL),(6892,'vm48@vm.pl','vm48@vm.pl','vm48@vm.pl','vm48@vm.pl',1,'134366507f2954979ff9e4d474f07773','2069c4f3515f43652d7672704e200b6ebbea307df75697056bfc764b56fb5ee512b102fb5c5103708144d286c354cf5709998c4a2514d0c711e525dafea19d26',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm48','vm48',3,NULL,NULL),(6893,'vm49@vm.pl','vm49@vm.pl','vm49@vm.pl','vm49@vm.pl',1,'e0544080ff92664800730ed1acdae5b0','8c38bafd52a6068d8ac726d3220c1fc92f7b26eef19cc14c0469a973c5108207f74879295d0f9d032dbee8318f9004729ed1c753bd9f6261df1abc4c772595c0',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm49','vm49',3,NULL,NULL),(6894,'vm50@vm.pl','vm50@vm.pl','vm50@vm.pl','vm50@vm.pl',1,'bdbc1d76da49f69f2514c9e0ded1ce7a','e6f48950ea7ecf5801930736a52912b3135d1cd9a4c610907b5767413dd936bc6bd25cf9efb65120181656f0fbf846d732f443717d4c4e7b98a16730bab6b6e1',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm50','vm50',3,NULL,NULL),(6895,'vm51@vm.pl','vm51@vm.pl','vm51@vm.pl','vm51@vm.pl',1,'79de8121f13ef8179ba71ea9946628db','5920e54e65252dddc5ed40a67a2238525a4ba441233a39635a5783ace3110e79a00b73ea2b83af94e819f2acf25235fd121457c124be315c908412c2902f6348',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm51','vm51',3,NULL,NULL),(6896,'vm52@vm.pl','vm52@vm.pl','vm52@vm.pl','vm52@vm.pl',1,'ada3bf2b6a0932d443cc15785175457c','e0850af4c62b94935b1ce184d1716c1270539490c07465034682c1cb3da5d4cb18389ebb6b32ddf8fc7739fdecd033797a8fce6079dd688901b21fda2a983dd6',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm52','vm52',3,NULL,NULL),(6897,'vm53@vm.pl','vm53@vm.pl','vm53@vm.pl','vm53@vm.pl',1,'614e9eb25e29678b3a49e525b26a8764','c147613d3e5d7f51b7d6246ac27b978f2a8b600c508f3d9a8a0ddf0f6d4353838a7aeb0b4527bd6a4040a9b0704c25d31778b325515557d787b45d23ac4f63fc',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm53','vm53',3,NULL,NULL),(6898,'vm54@vm.pl','vm54@vm.pl','vm54@vm.pl','vm54@vm.pl',1,'6306976f06212aa0006812b6bb21b335','899e3ac8b4ede5f26fd4858dcab3fbab1659488bfc4c920ae47fc13f616f534c75d265c25796cf883cfeed3fb24120fbe8d43379b5156c5ddc0e0b7d6c9c4189',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm54','vm54',3,NULL,NULL),(6899,'vm55@vm.pl','vm55@vm.pl','vm55@vm.pl','vm55@vm.pl',1,'17544f1558cc1968fe76a20a932c8043','93541c236abbbe1813758e8c83d4ffda27bc7795add3f5625021b384a3f957fcd5d735c9ab6506a2cdd6b0b2362119564067b3fd84a9496acf586659297b543a',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm55','vm55',3,NULL,NULL),(6900,'vm56@vm.pl','vm56@vm.pl','vm56@vm.pl','vm56@vm.pl',1,'2fb9e49234116bcefaea6e1bd527d871','7861d36823d137757e315542f1aa1bd29ca141d7f2f0cf67e16b817ee63ae08e77c07c39aa4dae778fbec4a801c90c2949f0a91dd37f12d85a32443fe9661461',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm56','vm56',3,NULL,NULL),(6901,'vm57@vm.pl','vm57@vm.pl','vm57@vm.pl','vm57@vm.pl',1,'a33663e077a1822589b2670e1f3ccac0','98fdd4a66d46a5d6b776672c3f7b4b94432578853ec8ca89bb28945ccbb9a3c96559f1b8019ab611996f374d6d03dd8fde0ee343d3de0852a73e6352cc49507f',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm57','vm57',3,NULL,NULL),(6902,'vm58@vm.pl','vm58@vm.pl','vm58@vm.pl','vm58@vm.pl',1,'3ebc70ad6f0b439ec19f9200c3111656','b0b8ddafa791e18b60cba1e3395834c6ed4288ab170732dba0a8676d501c82f03b64559b43e2a5218c517134ab862672356d5e22245f062deef4b1cdc2927113',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm58','vm58',3,NULL,NULL),(6903,'vm59@vm.pl','vm59@vm.pl','vm59@vm.pl','vm59@vm.pl',1,'aa185e76e9352e0b2e0adfc3021c10bd','a12ca00d5ed6b2e2d755e6deb4715f8dac3705944ad86370688671844ef895cabf1227287d2964807dc032369a8469e526b144cea74bf97aa6c26528f2a44dad',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm59','vm59',3,NULL,NULL),(6904,'vm60@vm.pl','vm60@vm.pl','vm60@vm.pl','vm60@vm.pl',1,'b8bd23612a2420b34640e7da913f686d','f1c682c4f20cf1c99db421652cc5a5eb370c76e37bbfa153292025297532332dd41e9b51b78803a7ac2c4c4138bfbaf548d3803560b549e6516309c673708023',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm60','vm60',3,NULL,NULL),(6905,'vm61@vm.pl','vm61@vm.pl','vm61@vm.pl','vm61@vm.pl',1,'903a33ab3c095db71f5f09b89327eb1b','2f7fed63cab0ca98f80f1a5fd7b9420312e83d72239d5aa1ed986d5af295a38e21b66dfa1f6292a75fb04e5efc989d91cd2f75a935a531375da836a88a9dfe5a',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm61','vm61',3,NULL,NULL),(6906,'vm62@vm.pl','vm62@vm.pl','vm62@vm.pl','vm62@vm.pl',1,'fa9e5b8480807497346f99721e293770','64d4648b392a4afbf332a8ce719e3826b10e262055117e7d129644f6d22374fbcee8dfe8c133c472cac430771d99d9c8ce87d23f2b8973f9e0a755e2d29d6113',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm62','vm62',3,NULL,NULL),(6907,'vm63@vm.pl','vm63@vm.pl','vm63@vm.pl','vm63@vm.pl',1,'c8f08c770b18245d5c16bffc61c8297e','dadde98f01566f80c2cad670cf26643243000c23dc8c43ef0b6df871f0039ff094c0d6debcad0352c264524bfa4314a8740fa09d6d0df951a856fcf28829922a',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm63','vm63',3,NULL,NULL),(6908,'vm64@vm.pl','vm64@vm.pl','vm64@vm.pl','vm64@vm.pl',1,'32ac8debe5ef72a09ea61ed8dee57c7b','38362c95cc89134026872be540a3aba353d438d8dafa29949651f45cba24e1c58e7a0cbb5053b39feb509e320490268cbf41e27eadccf5932a0dcfbdf30666a8',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm64','vm64',3,NULL,NULL),(6909,'vm65@vm.pl','vm65@vm.pl','vm65@vm.pl','vm65@vm.pl',1,'727322c4cd7e3ad3555543868515332b','68acf005c69d60ff165a8a2ed00c6073556f5ff275ace0c8bbe1cf91a03a7ef5d07e0b6fe9a51b3a7fabb09604ba04931ee898d01226ee7f8e81e75373bc3bcc',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm65','vm65',3,NULL,NULL),(6910,'vm66@vm.pl','vm66@vm.pl','vm66@vm.pl','vm66@vm.pl',1,'a5e70a435851cab19d7281bcdfcb0c08','35896812eed04837908fad172d715c52bb6e45aa7e8390d9627a73d5dcedc9a9bbcaf42205d11837e524e2b9371e9ad0e81e35413fc8d8fc6f334cff9f5ea11b',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm66','vm66',3,NULL,NULL),(6911,'vm67@vm.pl','vm67@vm.pl','vm67@vm.pl','vm67@vm.pl',1,'5fe4a0f2d2ff7fb67ecc522bcbcc2c2e','12f38962a9d6bd031becc13130887ba47e1ab0dedb597d5caec65b8779e82001123f19d9d2dac76fa2574cd4a8e7da420d37d1aa9a811e22468fe183b2e5126a',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm67','vm67',3,NULL,NULL),(6912,'vm68@vm.pl','vm68@vm.pl','vm68@vm.pl','vm68@vm.pl',1,'6b4b138e03820f2f8a77dd1cc53c7a4c','fbe1b9fefa390775c99812b6f90b6c7eafd382b55be1b39857f57cc936e3b0e8f5f9f9468dca728c8efcc9d862c140d52212710c6a29a21894ea8d1cbaa025fe',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm68','vm68',3,NULL,NULL),(6913,'vm69@vm.pl','vm69@vm.pl','vm69@vm.pl','vm69@vm.pl',1,'8cfeb2f08f6b81535f3141541954c7bb','772f66f03eeceeae7c39a1a64be6f5e68bee4f443ab137b07fe1fa8aed08b34325472ef4504a10cc8c32708ea451c72e12266b01a00ced5d2f1c0c9c6c8d7b55',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm69','vm69',3,NULL,NULL),(6914,'vm70@vm.pl','vm70@vm.pl','vm70@vm.pl','vm70@vm.pl',1,'32ecf17a01b2b262112567440b4f5a35','e08b9f5ed1354b0663b9f0f331bc71c935780e538d7cb4ad73c168dfb0096d852f1f318262834ad345484c86f210c580d6ddc5680089bdfa5d0ab1f533981fea',NULL,0,0,NULL,NULL,NULL,'a:0:{}',0,NULL,'vm70','vm70',3,NULL,NULL);
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2014-09-25 13:48:40
